import 'package:doctor_app_flutter/utils/translations_delegate_base_utils.dart';
import 'package:flutter/material.dart';

class NoInterventionFound extends StatelessWidget{
  @override
  Widget build(BuildContext context) {
   return Center(
     child: Text(
       TranslationBase.of(context).noInterventionFound,
       textAlign: TextAlign.center,
       style: TextStyle(
         color: Colors.black,
         fontWeight: FontWeight.w600,
         fontSize: 13,
       ),
     ),
   );
  }

}